@charset "UTF-8";
/* CSS Document */

body, td, th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333;
}
body {
	background-color: #FFF;
	background-image: url(img/bg.jpg);
	margin:0px;
	padding:0px;
	background-repeat: repeat-x;
}
#Site {
	width: 990px;
	margin: auto;
	min-height:790px;
	position: relative;
}
.SlideBlock {
	float: left;
	width: 990px;
}
.navigationBlock {
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.navigationBlock ul {
	/* [disabled]list-style-type: circle;
*/
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.navigationBlock li {
	font-size: 17px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	position: relative;
	vertical-align: top;
	top: 0px;
	width: 120px;
	display: inline;
	text-transform: uppercase;
}
.navigationBlock ul ul li {
	font-size: 17px;
	position: relative;
	vertical-align: top;
	top: 0px;
	width: 120px;
	display: inline;
	text-transform: uppercase;
	padding: 0px;
}
.navigationBlock a {
	text-decoration: none;
	color: #333;
	text-transform: uppercase;
	text-shadow:-1px -1px 0 #fff;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.navigationBlock a:hover {
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	background-color: #ccc;
	border-radius:4px
}
.navigationBlock ul ul {
	position: absolute;
	z-index: 999;
	left: 0px;
	width: 200px;
	background-color: #FFF;
	top: 30px;
	border-radius:5px;
	box-shadow:0 0 12px #000;
	display:none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left:5px;
	list-style-type: none;
	margin: 0px;
	text-align: left;
}
.navigationBlock ul ul li a {
	font-size: 14px;
	text-transform: capitalize;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBF3FE;
}
.navigationBlock ul ul li a:hover {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBF3FE;
	color: #000;
	text-transform: capitalize;
}
.fl_promo {
	float: left;
	padding-right: 2px;
	padding-left: 3px;
}
.SmallPromos {
	overflow: hidden;
	width: 990px;
	position: relative;
	margin-top: 20px;
}
.largePromoArea {
	position: relative;
	height: 405px;
	width: 990px;
	overflow: hidden;
}
.SlideMask {
	width: 4950px;
	position: relative;
}
.LargeSlideMask {
	width: 4950px;
	position: relative;
}
#Site p {
	line-height: 24px;
	margin-bottom: 25px;
}
p strong {
	color: #666;
}
.logoContainer {
	text-align: center;
}
.top {
	vertical-align: top;
}
.LargeSlideMask img {
	margin: 0px;
	padding: 0px;
	float: left;
}
#LargeLeftControl, #LeftControl {
	position:absolute;
	left:0px;
	top:50%;
	z-index: 999;
	font-size: 1px;
	text-indent: -100px;
	overflow: hidden;
	background-image: url(img/left_arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 32px;
	width: 32px;
}
#LargeRightControl, #RightControl {
	position:absolute;
	right:0px;
	top:50%;
	z-index: 999;
	font-size: 1px;
	text-indent: -100px;
	overflow: hidden;
	background-image: url(img/right_arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 32px;
	width: 32px;
}
.alignleft {
	float:left;
	margin-right:10px;
}
.alignright {
	float:right;
	margin-left:10px;
}
.aligncenter, dl.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}
.alignnone {
	margin:auto;
}
h1 {
	color:#000000;
}
a {
	color:#000000;
}
.PostDiv {
	margin: auto;
	width: 900px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.Footer {
	padding-top:85px;
	background-image: url(img/footer_full.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.footerContainer {
	text-align: center;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 22px;
	padding-left: 22px;
	background-image: url(img/span_footerb.png);
}
.Content {
	Min-height:990px;
}
img {
border:none;
}
